filename = 'collective-26.1.2-8.32.jar'
name = 'Collective'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 26.1.2-8.32 | Collective'

[download]
hash = '13887a5d78938c6ce55c15bcbd1352db625e84e1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8317567
project-id = 342584